.result-record {
    cursor: pointer;
}

tbody {
    overflow: auto;
}

table {
    max-height: 30em;
    display: block;
    overflow-y: scroll;
}

th {
    position: sticky;
    top: 0;
}

caption {
    border-bottom: 1px var(--hr-color) solid;;
    font-weight: bold;
}

.active {
    background-color: var(--button-active-bg-color);
    color: var(--font-color);
}